0

Dans ma question précédente, je me demande pourquoi Lightning Networks ne peut pas parler à mon serveur Bitcoin Core.

Le docs pour lnd dit qu'il nécessite ZeroMQ compilé en bitcoind. La version binaire de Bitcoin Core bitcoind 0.16.0 contient-elle ZeroMQ?